# Generated by Django 3.0.7 on 2020-07-13 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0031_auto_20200713_2319'),
    ]

    operations = [
        migrations.AddField(
            model_name='faq',
            name='icon',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
